Hi,

Getting "system components required by some features are missing" while installing "SAP Business One Server Components - 9.30.160 PL06"
Required Component
python-crypto

From where can we get this..

OS Details:
SUSE Linux Enterprise Server 12 (x86_64)
VERSION = 12
PATCHLEVEL = 3

Please advice..

Thanks,
Vijesh